@charset "UTF-8";
/* header
--------------------------------------------*/
.header .header__inner .gnav__item a {
  font-weight: 600;
}
.header .header__inner .gnav__item:nth-child(7) {
  padding: 2px;
  background: linear-gradient(#569BBF, #63A357);
  border-radius: 12px;
}
.header .header__inner .gnav__item:nth-child(7) a {
  display: block;
  width: 115px;
  height: 61px;
  font-size: 13px;
  text-align: center;
  padding: 0;
  background: #fff;
  border-radius: 10px;
  box-sizing: border-box;
  line-height: 61px;
}
.header .header__inner .gnav__item:nth-child(7) a::before, .header .header__inner .gnav__item:nth-child(7) a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: 0;
  left: 0;
  border-style: solid;
  border-width: 0;
  border-color: transparent;
  transform: translateX(0);
}
.header .header__inner .gnav__item:nth-child(8) {
  padding: 2px;
  background: linear-gradient(#569BBF, #63A357);
  border-radius: 12px;
}
.header .header__inner .gnav__item:nth-child(8) a {
  display: block;
  width: 115px;
  height: 61px;
  font-size: 13px;
  color: #63A357;
  text-align: center;
  padding: 14px 0 0;
  background: #fff;
  border-radius: 10px;
  box-sizing: border-box;
  line-height: 1.5;
}
.header .header__inner .gnav__item:nth-child(8) a span {
  display: block;
  font-size: 10px;
  margin-bottom: 2px;
}
.header .header__inner .gnav__item:nth-child(8) a::before, .header .header__inner .gnav__item:nth-child(8) a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: 0;
  left: 0;
  border-style: solid;
  border-width: 0;
  border-color: transparent;
  transform: translateX(0);
}
.header .header__inner .gnav__item:nth-child(8) a:hover {
  opacity: 1;
  color: #fff;
  background: none;
}
.header .header__inner .gnav__item:nth-child(9) {
  padding: 2px;
  background: linear-gradient(#569BBF, #63A357);
  border-radius: 12px;
  margin-left: 20px;
}
.header .header__inner .gnav__item:nth-child(9) a {
  display: block;
  width: 115px;
  height: 61px;
  font-size: 13px;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  padding: 12px 0 0;
  background: transparent;
  border-radius: 10px;
  box-sizing: border-box;
}
.header .header__inner .gnav__item:nth-child(9) a::before, .header .header__inner .gnav__item:nth-child(9) a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: 0;
  left: 0;
  border-style: solid;
  border-width: 0;
  border-color: transparent;
  transform: translateX(0);
}
.header .header__inner .gnav__item:nth-child(9) a:hover {
  opacity: 1;
  color: #63A357;
  background: #fff;
}
.header .header__inner .gnav__item.lang {
  margin-left: 1vw;
  margin-top: 46px;
  font-size: 13px;
  color: #999;
}
.header .header__inner .gnav__item.lang a {
  display: inline-block;
  padding: 0;
  font-weight: 400;
}

@media screen and (max-width: 800px) {
  /* SPスライドメニューログインボタン */
  .header .header__inner .gnav__item .service-logo {
    width: 90px;
    margin-bottom: 10px;
  }
  .header .header__inner .gnav__item .bottom-link-list.fb {
    margin-bottom: 30px;
  }
  .header .header__inner .gnav__item.gnav__item--bottom .dockpit .bottom-link-list__item:first-child {
    border: solid 1px #399228;
    background: #399228;
  }
  .header .header__inner .gnav__item.gnav__item--bottom .dockpit .bottom-link-list__item:first-child a {
    color: #fff;
  }
  .header .header__inner .gnav__item.gnav__item--bottom .dockpit .bottom-link-list__item:nth-of-type(2) {
    border: solid 1px #399228;
    background: #fff;
  }
  .header .header__inner .gnav__item.gnav__item--bottom .dockpit .bottom-link-list__item:nth-of-type(2) a {
    color: #399228;
  }
  .header .header__inner .gnav__item.gnav__item--bottom .dockpit .bottom-link-list__item:nth-of-type(3) {
    border: solid 1px #399228;
    background: #fff;
  }
  .header .header__inner .gnav__item.gnav__item--bottom .dockpit .bottom-link-list__item:nth-of-type(3) a {
    color: #399228;
  }
  .header .header__inner .gnav__item.gnav__item--bottom .eMark .bottom-link-list__item:nth-of-type(1) {
    border: solid 1px #999;
    background: #fff;
  }
  .header .header__inner .gnav__item.gnav__item--bottom .eMark .bottom-link-list__item:nth-of-type(1) a {
    color: #999;
  }
  .header .header__inner .gnav__item.gnav__item--bottom .contact .bottom-link-list__item:nth-of-type(1) {
    border: none;
    background: linear-gradient(#569BBF, #63A357);
    width: 100%;
  }
  .header .header__inner .gnav__item.gnav__item--bottom .contact .bottom-link-list__item:nth-of-type(1) a {
    color: #fff;
  }
  .header .header__inner .gnav__item.lang {
    font-size: 18px;
    margin-top: 7px;
    margin-left: 20px;
  }
  .header .header__inner .gnav__item.lang a {
    display: inline-block;
    padding: 0;
  }
}
/* modal
--------------------------------------------*/
.lock {
  overflow: hidden;
}

.modal-content {
  position: relative;
  display: none;
  width: 720px;
  margin: 0;
  top: 10vh;
  left: calc(50vw - 360px);
  background: linear-gradient(#E2F5FC, #F4FFF2);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.modal-content .modal-close {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 24px;
  height: 24px;
  display: block;
}
.modal-content .modal-close:hover {
  cursor: pointer;
}
.modal-content .modal-close > p {
  position: relative;
}
.modal-content .modal-close > p span {
  display: block;
  position: absolute;
  height: 1px;
  width: 100%;
  background: #000;
  left: 0;
  transition: .35s ease-in-out;
}
.modal-content .modal-close > p span:nth-of-type(1) {
  position: absolute;
  top: 11px;
  transform: rotate(225deg);
}
.modal-content .modal-close > p span:nth-of-type(2) {
  position: absolute;
  top: 11px;
  transform: rotate(-225deg);
}
.modal-content .login-wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 10px 0;
}
.modal-content .login-wrap:last-of-type {
  padding: 40px 10px;
}
.modal-content .service-logo {
  text-align: center;
  margin: 0 auto 15px;
  width: 120px;
}
.modal-content .login-col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.modal-content .login-col2 .btn-group {
  width: 50%;
  padding: 5px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.modal-content .login-col2 .btn-group:nth-of-type(2) {
  border-left: 1px solid #ddd;
}
.modal-content .btn-set {
  text-align: center;
  margin-bottom: 20px;
}
.modal-content .btn-set:last-of-type {
  margin-bottom: 0;
}
.modal-content .btn-set > p {
  font-size: 13px;
  color: #399228;
  margin-bottom: 5px;
}
.modal-content .btn-set > p.eMarkplus {
  color: #999;
}
.modal-content .login-btn {
  display: block;
  width: 100%;
  font-size: 14px;
  font-weight: 700;
  color: #399228;
  line-height: 55px;
  height: 55px;
  background: #fff;
  margin: 0 auto;
  border: 2px solid #399228;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.modal-content .login-btn:hover {
  background: linear-gradient(#569BBF, #63A357);
  color: #fff;
  transition: .3s;
}
.modal-content .login-btn.free {
  background: linear-gradient(#569BBF, #63A357);
  color: #fff;
}
.modal-content .login-btn.free:hover {
  background: #fff;
  color: #399228;
}
.modal-content .login-btn.eMarkplus {
  color: #999;
  border: 2px solid #999;
}
.modal-content .login-btn.eMarkplus:hover {
  background: #999;
  color: #fff;
}

.modal-overlay {
  z-index: 100;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.7);
}

.modal-wrap {
  z-index: 999;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
}

.js-modal-open:hover {
  cursor: pointer;
}

/* グロナビ 行動ログ分析メニュー ロゴ2列 */
.header .header__inner .gnav__item .subnav__wrapper .subnav__container .subnav__content .subnav__box .box-list__item.col2-logo {
  overflow: hidden;
}
.header .header__inner .gnav__item .subnav__wrapper .subnav__container .subnav__content .subnav__box .box-list__item.col2-logo a {
  display: block;
  width: 96px;
  float: left;
}
.header .header__inner .gnav__item .subnav__wrapper .subnav__container .subnav__content .subnav__box .box-list__item.col2-logo a figure {
  width: 100%;
}
.header .header__inner .gnav__item .subnav__wrapper .subnav__container .subnav__content .subnav__box .box-list__item.col2-logo a figure img {
  width: 100%;
}
.header .header__inner .gnav__item .subnav__wrapper .subnav__container .subnav__content .subnav__box .box-list__item.col2-logo a:not(:first-child) {
  margin-left: 8px;
}
.header .header__inner .gnav__item .subnav__wrapper .subnav__container .subnav__content .subnav__box .box-list__item.col2-logo .item-heading {
  color: #399228;
  font-weight: bold;
  font-size: 13px;
  display: block;
  clear: both;
  float: none;
  padding-top: 8px;
}

/* モーダル storybankロゴサイズ */
.modal-content .service-logo.storybank {
  width: 150px;
}

@media screen and (max-width: 800px) {
  /* modal
  --------------------------------------------*/
  .lock {
    overflow: hidden;
  }

  .modal-content {
    position: relative;
    display: none;
    width: 90%;
    margin: 0 0 120px;
    top: 10vh;
    left: calc(((90vw - 100%) / 2) * -1);
    /*border:1px solid #fff;*/
    background: #f5f5f5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
  }
  .modal-content.js-load-modal {
    top: 20vh;
  }
  .modal-content.js-load-modal .modal-title .modal-head {
    font-size: 4.2vw;
    font-weight: 600;
    line-height: 1.6;
    text-align: center;
  }
  .modal-content .modal-title {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    padding: 5% 6%;
    background-color: #eeeadb;
  }
  .modal-content .modal-title .modal-head {
    font-size: 16px;
    color: #222;
    line-height: 1;
    /*margin-bottom: 2px;*/
  }
  .modal-content .modal-title .modal-lead {
    font-size: 10px;
    color: #666;
  }
  .modal-content .check-regist-wrap {
    padding: 5% 6% 0;
  }
  .modal-content .check-regist-wrap .check-regist {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #dedbcd;
  }
  .modal-content .check-regist-wrap .check-regist .modal-sub-head {
    position: relative;
    font-size: 16px;
    color: #222;
    margin-bottom: 10px;
  }
  .modal-content .check-regist-wrap .check-regist .modal-sub-head .btn-inline-sm {
    position: absolute;
    top: -2px;
    left: 110px;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    padding: 4px 15px;
    color: #fff;
    line-height: 1.5;
    background: #eb6d7b;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .modal-content .check-regist-wrap .check-regist dl {
    overflow: hidden;
    margin-bottom: 15px;
  }
  .modal-content .check-regist-wrap .check-regist dl dt {
    margin-bottom: 0;
  }
  .modal-content .check-regist-wrap .check-regist dl dd {
    color: #222;
  }
  .modal-content .check-regist-wrap .check-regist dl .point {
    color: #222;
    font-weight: 600;
    text-align: right;
    margin-top: 3px;
  }
  .modal-content .check-regist-wrap .check-regist .h-child-check {
    margin-bottom: 2px;
  }
  .modal-content .check-regist-wrap .check-regist dl:last-of-type {
    margin-bottom: 0;
  }
  .modal-content .check-regist-wrap .check-regist.samples dl {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ddd;
  }
  .modal-content .check-regist-wrap .check-regist.samples dl dt {
    width: 120px;
  }
  .modal-content .check-regist-wrap .check-regist.samples dl:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  .modal-content .check-regist-wrap .check-regist-child {
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
  }
  .modal-content .check-regist-wrap .check-regist-child .check-regist > dl {
    overflow: hidden;
  }
  .modal-content .check-regist-wrap .check-regist-child .check-regist > dl dt {
    float: left;
    margin-right: 20px;
  }
  .modal-content .check-regist-wrap .check-regist.line-dotted dl {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #ddd;
  }
  .modal-content .check-regist-wrap .check-regist.line-dotted dl dt {
    margin-bottom: 5px;
  }
  .modal-content .check-regist-wrap .check-regist.line-dotted dl:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  .modal-content .check-regist-wrap .point-all {
    text-align: right;
    color: #222;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 20px;
  }

  .modal-content .check-regist-wrap .check-regist .check-samples dl {
    margin-bottom: 15px;
    padding-bottom: 12px;
    border-bottom: 1px dotted #dedbcd;
  }
  .modal-content .check-regist-wrap .check-regist .check-samples dl dt {
    font-size: 10px;
    color: #e4005a;
  }
  .modal-content .check-regist-wrap .check-regist .check-samples dl:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
  }
  .modal-content .client-samples-wrap {
    padding: 5% 6%;
  }
  .modal-content .client-samples-wrap .client-samples dl {
    margin-bottom: 15px;
    padding-bottom: 12px;
    border-bottom: 1px dotted #dedbcd;
  }
  .modal-content .client-samples-wrap .client-samples dl dt {
    font-size: 10px;
    color: #e4005a;
  }
  .modal-content .client-samples-wrap .client-samples dl dd {
    color: #000;
  }

  .modal-overlay {
    z-index: 9998;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(0, 0, 0, 0.7);
  }

  .modal-wrap {
    z-index: 9999;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .modal-open {
    color: #00f;
    text-decoration: underline;
  }

  .modal-open:after,
  .modal-open-q:after {
    /*content: " \f2d2";*/
    content: "\f24d";
    font-family: FontAwesome;
    padding-left: 5px;
  }

  .modal-open:hover {
    cursor: pointer;
    color: #f00;
  }

  .modal-agree-close-btn {
    width: 80%;
    margin: 0 auto;
    padding-bottom: 15px;
  }
  .modal-agree-close-btn .btn-temp {
    width: 100%;
    border: 1px solid #eb6d7b;
  }
}
